<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <input type="checkbox" id="checkBox">
    <label class="labelCheckBox" for="checkBox">Редактировать</label>
    <textarea class="textArea" name="styles" id="textArea" cols="50" rows="20" readonly disabled></textarea>
    <input class="saveBtn" type="button" value="Сохранить" disabled>
    <div class="palette">
        <div class="paletteItm paletteItmGreen"></div>
        <div class="paletteItm paletteItmRed"></div>
        <div class="paletteItm paletteItmBlue"></div>
        <div class="paletteItm paletteItmPurple"></div>
        <div class="paletteItm paletteItmViolet"></div>
    </div>
    <div class="square"></div>
    <script src="script.js"></script>
</body>
</html>